@charset "utf-8";

/*reset*/
html,body,h1,h2,h3,p,ul,li{
    margin:0;
    padding:0;
    line-height:1;
    font-family: 'Zen Kaku Gothic New', sans-serif;
}

ul{
    list-style:none;
}

img{
    vertical-align:bottom;
    max-width:100%;
    height:auto;
}

a{
    text-decoration: none;
    color:inherit;
}

body{
    color:#333;
}

/* common */
.container{
    width: 70%;
    margin: 0 auto;
}

section{
    padding: 2%;
}

.section_title{
    margin-bottom: 30px;
}

.section_title h2{
    font-size:32px;
    letter-spacing: 2px;
    font-weight:bold;
    margin-bottom: 8px;
}

.section_title p{
    font-size:14px;
}


/* header */
.page_header{
    height:95vh;
}

.title_box{
    height:30vh;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.header_title{
    padding-top: 10vh;
    padding-left: 5%;
    letter-spacing: 2px;
}

.header_title h1{
    line-height:1.6;
    width: 160%;
}

.header_sns{
    margin-top:4%;
    margin-right:4%;
}

.header_sns p img{
    height: 100px;
}

.keyvis_box{
    position:relative;
}

.keyvis_img{
    background:url(../img/keyvis_img.jpg)  no-repeat bottom/cover;
    height:55vh;
    width: 75%;
    margin: 0 auto;
}

.keyvis_title{
    position:absolute;
    right:25%;
    top:-15%;
}

.keyvis_title p{
    padding: 70%;
    font-size:32px;
    writing-mode: vertical-rl;
    letter-spacing: 2px;
    background: #fff;
    z-index:9999;
}


/* about */
.about .section_title{
    text-align: right;
    margin-top:70px;
}

.about_description{
    font-size:24px;
    line-height:1.6;
    writing-mode: vertical-rl;
    width: 40%;
    height: 50vh;
}

/* divimg1 */
.divimg_box1{
    position:relative;
    margin: 40px 0;
}

.divimg1{
    background:url(../img/divimg1.jpg)  no-repeat top/cover;
    height: 400px;
    width:70%;
    z-index:9999;
}

.divimg1_shadow{
    height: 400px;
    width: 70%;
    position:absolute;
    top:10px;
    left:10px;
    z-index:-9999;
    background:rgb(228, 228, 228);
}


/* activity */
.activity .section_title{
    text-align: left;
}

.activity_box{
    margin: 0 auto;
    width: 65%;
}

.activity_textbox h3{
    font-size:26px;
    letter-spacing: 2px;
    margin-bottom: 26px;
}

.activity_textbox p{
    font-size:16px;
    line-height: 1.2;
    letter-spacing: 1.2px;
    padding-left:18px;

}

.activity_imgbox{
    display: flex;
    justify-content: space-between;
}

.activity_imgbox p{
    height: 180px;
    width: 200px;
    margin: 10px;
}

.activity_imgbox img{
    border-radius: 10px;
}


/* schedule */
.schedule .section_title{
    text-align: center;
}

.schedule p{
    text-align: center;
    letter-spacing: 1.2px;
    margin-bottom: 5px;
}

.sns_icon{
   text-align: center;
   margin:30px;
}

.sns_icon img{
    width:50px;
    margin-right:15px;
}

.x_link{
    max-width: 600px;
    margin: 40px auto;
}

.fb_box{
    max-width:600px;
    margin: 40px auto;
    text-align: center;
}

.fb_box .fb-page{
    width: 100%;
}

/* divimg2 */
.divimg_box2{
    position:relative;
    margin: 40px 0;
}

.divimg2{
    background:url(../img/divimg2.jpg)  no-repeat center/cover;
    height: 400px;
    width:70%;
    margin: 0 0 0 auto;
    z-index:9999;
}

.divimg2_shadow{
    height: 400px;
    width: 70%;
    position:absolute;
    top:10px;
    right:10px;
    z-index:-9999;
    background:rgb(228, 228, 228);
}


/* inquiry */
.inquiry{
    background:#fff;
    padding-top: 100px;
}

.inquiry_text{
    letter-spacing: 1.1px;
    text-align: center;
    margin: 0 auto;
}

.inquiry_btn{
    background: #000;
    color:#fff;
    max-width:250px;
    height:30px;
    padding: 10px;
    font-weight:bold;
    font-size:18px;
    letter-spacing: 1.1px;
    text-align:center;
    line-height: 30px;
    border-radius:5px;
    margin:30px auto 0;

}

.inquiry_btn:hover{
    transition: 0.5s;
    color:black;
    background: #debe2f;;
}

/* footer */
footer{
    width: 100%;
    text-align: center;
    background: #09011f;
    margin-top: 60px;
}

.footer_container{
    padding:20px;
}

.footer_logo img{
    height: 60px;
    width: 60px;
    margin-bottom: 10px;
}

.footer_text{
    color:#fff;
}


@media screen and (max-width: 480px) {

/* common */
.container{
    width: 100%;
}

section{
    padding: 4%;
}

/* about */
.about_description{
    font-size:20px;
    width: 70%;
}

/* divimg1 */
.divimg1{
    height: 300px;
    width:90%;
}

.divimg1_shadow{
    height: 300px;
    width: 90%;
}

/* activity */
.activity_box{
    width: 80%;
    margin-bottom: 50px;
}

.activity_textbox{
    margin-bottom: 15px;
}

.activity_imgbox{
    display:block;
    margin: 0 auto;
}

.activity_imgbox p{
width: 80%;
height: auto;
margin: 10px auto;

}


/* schedule */

.sns_icon{
    width:150px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.sns_icon img{
    width:50px;
    margin-top:30px;
    margin-bottom:30px;
}

.x_link{
    width:100%;
    margin: 0 auto;
}

.fb_box{
    width:100%;
}

/* divimg2 */
.divimg2{
    height: 300px;
    width:90%;
    margin: 0 0 0 auto;
    z-index:9999;
}

.divimg2_shadow{
    height: 300px;
    width: 90%;
}


/* inquiry */
.inquiry{
    background:#fff;
    padding-top: 100px;
}

.inquiry_box{
   display: block;
   margin-left:0;
   padding-top: 0;
}

.inquiry_sns{
    text-align: center;
    margin-bottom: 20px;
}

.inquiry_sns img{
   text-align: center;
}

.inquiry_text{
    padding-left:0;
}

}